  @charset "UTF-8";

/*-- /products/valves/inquily/css/uniq.css
=================================================*/

ul.box_Contact--inline {
  border-top: 2px solid #00a8a9;
  padding-top: 20px;
  margin-bottom: 30px;
}
ul.box_Contact--inline li {
  margin-bottom: 20px;
  border-bottom: 1px solid #dedede;
}
ul.box_Contact--inline li input[type=text] {
  width: 100%;
  border: 1px solid #dedede;
  height: 40px;
  padding: 10px;
}
ul.box_Contact--inline li textarea {
  width: 100%;
  border: 1px solid #dedede;
  padding: 10px;
  resize: none;
}
ul.box_Contact--inline li input[type=checkbox] {
  margin-right: 10px;
}
ul.box_Contact--inline li dl {
  width: 100%;
  margin-bottom: 20px;
  display: table;
}
ul.box_Contact--inline li dl dt {
  width: 27.5%;
  margin: 0;
  display: table-cell;
  vertical-align: middle;
}
ul.box_Contact--inline li dl dt span,
span.att_mark {
  color: #FF0000;
}
ul.box_Contact--inline li dl dd {
  width: 100%;
  padding-left: 25px;
  padding-right: 67px;
  box-sizing: border-box;
}
.mb20 {
   margin-bottom: 20px;
}

div.btn_set {
  display: table;
  margin: 0 auto;
}

div.btn_set input {
  width: 200px;
  height: 50px;
  border: 1px solid #008486;
  font-size: 22px;
  color: #008486;
  background: #FFFFFF url(../img/form_btn_bg.png) no-repeat 179px 50%;
  text-transform: capitalize !important;
}
div.btn_set input#submit {
  margin-left: 28px;
}
div.btn_set input:hover {
  color: #FFFFFF;
  background: #008486 url(../img/form_btn_bg.png) no-repeat 179px 50%;
}

@media screen and (max-width: 767px) {
  div.btn_set input {
    width: 150px;
    height: 50px;
    background-position: 129px 50%;
  }
  div.btn_set input#submit {
    margin-left: 14px;
  }
  
  .type_of_wastewater {
  	padding-right: 20px !important;
  }
  
  .category {
  	width: 100%;
  }
}

ul.wastewater {
  overflow: hidden;
}
ul.wastewater li {
  width: 50%;
  float: left;
  border-bottom: none;
  margin-bottom: 0;
}

select {
    padding: 10px 10px;
    line-height: 1;
}